{
  "name": "line-of-sight-backend",
  "version": "1.0.0",
  "description": "Line of Sight geospatial API backend",
  "main": "app/server.js",
  "scripts": {
    "start": "node app/server.js",
    "dev": "nodemon app/server.js",
    "test": "jest",
    "seed-data": "node scripts/import_cities.js"
  },
  "dependencies": {
    "axios": "^1.13.6",
    "cors": "^2.8.6",
    "dotenv": "^17.3.1",
    "express": "^5.2.1",
    "pg": "^8.20.0"
  },
  "devDependencies": {
    "jest": "^30.3.0",
    "nodemon": "^3.1.14",
    "supertest": "^7.2.2"
  }
}
